Cyberduck Mountain Duck CLI

#3092 closed defect (wontfix)

Edit shortcut changed from cmd-J to cmd-K

Reported by: sjcarr Owned by: dkocher
Priority: normal Milestone:
Component: interface Version: 3.1.2
Severity: normal Keywords:
Cc: xurizaemon@… Architecture:
Platform: Mac OS X 10.6

Description

What is the reason the Edit shortcut has been changed from cmd+J to cmd+K and can it be changed back or at least provide a method to be able to specify what you want the edit shortcut to be.

I have been so used to cmd+J to edit a file and still persist to press this shortcut then realise it no longer works and as far as I can see cmd-J is not used for anything else.

Change History (4)

comment:1 Changed on Apr 5, 2009 at 10:51:57 AM by dkocher

  • Component changed from core to interface
  • Resolution set to wontfix
  • Status changed from new to closed

It was changed by accident some time ago. You can overwrite this using System Preferences → Keyboard → Shortcuts.

comment:2 Changed on Apr 12, 2010 at 3:03:44 AM by xurizaemon

  • Platform set to Mac OS X 10.6

As of the latest release (3.4.2), CMD+k has stopped working for me. Not opening a separate issue because you give a workaround above, but if legions of other people storm in from Google angry at the loss of the glorious new CMD+k default, may this comment vorpally support their case.

comment:3 Changed on Apr 12, 2010 at 3:04:18 AM by xurizaemon

  • Cc xurizaemon@… added

I didn't mean to set platform just then. Didn't touch the selector, so must be a silent default.

comment:4 Changed on Jun 11, 2010 at 11:39:37 PM by moskovskie individualki

Have a good time! http://trac.miranda.im/mainrepo/ticket/41 intim uslugi moskvy on this site.

Note: See TracTickets for help on using tickets.
swiss made software